/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 1140px){ /*center-wrap*/
    .content, .center-wrap{width:1000px;margin:0;}

	.seccion.home .col.col-1{width:20%;padding-left:52px;margin-right:8%;}
	.seccion.home .col.col-1{width:23%;padding-left:52px;margin-right:1%;}
	.seccion.home .col.col-2{width:60%}
	.seccion.projects .col.col-1,
	.seccion.projects-interior .col.col-1,
	.seccion.events .col.col-1,
	.seccion.press .col.col-1,
	.seccion.about .col.col-1,
	.seccion.cv .col.col-1{width:25%;padding-left:52px;margin-right:5%;}
	
	.seccion.projects .col.col-2,
	.seccion.projects-interior .col.col-2,
	.seccion.events .col.col-2,
	.seccion.press .col.col-2,
	.seccion.about .col.col-2,
	.seccion.cv .col.col-2{width:70%;}
}

@media screen and (max-width: 1030px){ /*escritorio chico*/
	.center-wrap{width:900px;margin:0;}
	.seccion.home .col.col-1{width:23%;padding-left:52px;margin-right:1%;}
	.seccion.home .col.col-2{width:60%}
	.seccion.projects .col.col-1,
	.seccion.projects-interior .col.col-1,
	.seccion.events .col.col-1,
	.seccion.press .col.col-1,
	.seccion.about .col.col-1,
	.seccion.cv .col.col-1{width:29%;padding-left:52px;margin-right:1%;}
	
	.seccion.projects .col.col-2,
	.seccion.projects-interior .col.col-2,
	.seccion.events .col.col-2,
	.seccion.press .col.col-2,
	.seccion.about .col.col-2,
	.seccion.cv .col.col-2{width:70%;}
	
	
}

@media screen and (max-width: 940px){ /*escritorio mas chico*/
	.center-wrap{width:868px;   padding: 0 5%;}
	.seccion.home .col.col-1{width:30%;margin-right:3%;}
	.seccion.home .col.col-2 img{width:100%;}
	.seccion.projects-interior .col.col-2 img{width:100%;}
	.seccion.projects-interior .col.col-2 div.wp-caption{width:100% !important;}
	.seccion.projects .col.col-2 ul li {float: left;margin-right: 0.5%;margin-bottom: 0.5%;list-style: none;width: 33%;
	height: auto;display: inline-block;}
	.seccion.projects .col.col-2 ul li a {display: inline-block;float: left;width: 100%;height: auto;}
	.seccion.projects .col.col-2 img {float: left;width: 100%;height: auto;display: inline-block;}
}

@media screen and (max-width: 885px){ /*tablets*/
	.center-wrap {width: 685px;margin:0 auto;}
	header{position: fixed;z-index: 999999;padding-top:0;height: 70px;}
	.logo{display:inline-block;float:left;padding-left:0;top:20px;left:0;}
	header .icono-menu .icono{display:inline-block;background-position:-136px 0;width:24px}
	header .icono-menu{display:inline-block;float:right;top:20px;right:0;cursor:pointer;}
	.main {padding-top: 100px;}
	nav{display: none;}
	nav.movil-nav{display:none;width:100%;background-color: #F7F7F7;top:45px;}
	nav.movil-nav ul li{margin-bottom:0px;border-bottom: 1px solid black;}
	nav.movil-nav ul li a{padding:20px 5%;}
	nav.movil-nav ul li:first-child{border-top: 1px solid black;}
	nav.movil-nav ul li:last-child{padding:15px 0;}
	.social-icons{display:none;}
	.social-icons.movil-icons{display:block;margin-bottom:0;}
	.social-icons.movil-icons a {padding:0;}
	.social-icons.movil-icons a:hover{text-decoration:none;border:none;}
	nav.movil-nav .movil-icons li{border-bottom:none;margin-top:0;padding:0;}
	nav.movil-nav .movil-icons li:first-child{border-top:none;}
	nav.movil-nav .movil-icons li:last-child{padding:0;}
    /* .slicknav_menu{display: inline-block;padding-top: 7%!important;padding-right: 15% !important;} */
	.seccion.projects .col.col-2 h1{display:inline-block;padding-bottom: 20px;}
	.seccion.projects .col.col-2 ul{text-align:center;display:inline-block;}
	.seccion.home .col.col-2{width:100%;}
	
	.seccion.projects .col.col-2,
	.seccion.projects-interior .col.col-2,
	.seccion.events .col.col-2,
	.seccion.press .col.col-2,
	.seccion.about .col.col-2,
	.seccion.cv .col.col-2{width:100%;}
	

@media screen and (max-width: 700px){ /*tablet chica o smartphones*/
	.center-wrap{width:100%;padding:0 7%;}
	nav.movil-nav ul li a {padding: 20px 7%;}
	.logo {width: 85%;}
	.slicknav_menu{padding-top: 7%!important;padding-right: 7.5% !important;}
	.logo{top:24px;left:0}
}

@media screen and (max-width: 540px){ /*smartphones*/
	.slicknav_menu{padding-top: 9%!important;padding-right: 4.5% !important;}
	.logo{left:0;}
	
	.seccion.projects .col.col-2 ul li {float: left;margin-right: 0.5%;margin-bottom: 0.5%;list-style: none;width: 49.7%;}
	.seccion.projects .col.col-2 ul li:nth-child(3n) {margin-right: 0.5%;}
	.seccion.projects .col.col-2 ul li:nth-child(2n) {margin-right: 0;}

@media screen and (max-width: 370px){ /*smartphone chico*/ 
	.seccion.projects .col.col-2 ul li {float: left;margin: 0;width:100%;}
	.seccion.projects .col.col-2 ul li p{display:inline-block;padding: 4% 0 7%;float: left;}
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}